BODY { font-size: 12;font-family: Arial, Verdana; color: #311114 }
H1 { font-size: 26pt; font-weight: bold; color: #311114 }
H2 { font-size: 20pt; font-weight: normal; color: #311114 }
P { font-size; 12pt; line-height: 14pt; text-indent: 12pt }
A { text-decoration: none; color: #311114 }
A:hover { color: #311114; text-decoration: underline}